SMTUBE(1)

NAME
SMTube - YouTube videos browser

SYNOPSIS
smtube

DESCRIPTION
SMTube is a stand-alone graphical application which allows one to search and download Youtube videos. Although it is part of the SMPlayer project, it can be used with any multimedia player such as mpv, MPlayer, VLC, Totem or Dragon Player.